## org.apache.aries.subsystem.obr.internal
Class NamespaceTranslator

    java.lang.Object
      org.apache.aries.subsystem.obr.internal.NamespaceTranslator

    public class NamespaceTranslator

extends Object

Constructor Summary
`NamespaceTranslator()`

Method Summary
`static String` `translate(String namespace)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NamespaceTranslator

    public NamespaceTranslator()

Method Detail

### translate

    public static String translate(String namespace)

Copyright © 2009-2013 The Apache Software Foundation. All Rights Reserved.